<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" version="1.0 if/1.0" id="power-closelid" xml:lang="vi">

  <info>
    <link type="guide" xref="power"/>
    <link type="seealso" xref="power-suspendfail"/>
    <link type="seealso" xref="power-suspend"/>

    <revision pkgversion="3.4.0" date="2012-02-20" status="review"/>
    <revision pkgversion="3.10" date="2013-11-08" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.26" date="2017-09-30" status="candidate"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="candidate"/>

    <credit type="author">
      <name>Dự án tài liệu GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>
    <credit type="author editor">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Laptop đi ngủ nếu bạn đóng nắp máy, để tiết kiệm năng lượng.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nguyễn Thái Ngọc Duy</mal:name>
      <mal:email>pclouds@gmail.com</mal:email>
      <mal:years>2011-2012.</mal:years>
    </mal:credit>
  </info>

  <title>Tại sao máy tắt khi đóng nắp?</title>

  <p>When you close the lid of your laptop, your computer will
  <link xref="power-suspend"><em>suspend</em></link> in order to save power.
  This means that the computer is not actually turned off — it has just gone to
  sleep. You can resume it by opening the lid. If it does not resume, try
  clicking the mouse or pressing a key. If that still does not work, press the
  power button.</p>

  <p>Một số máy không hỗ trợ ngưng đúng cách, thường thì phần cứng không được hỗ trợ tốt từ hệ điều hành (vd, trình điều khiển Linux không hoàn chỉnh). Trong trường hợp này, bạn có thể không đánh thức máy được sau khi đóng nắp. Bạn có thể thử <link xref="power-suspendfail">sửa lỗi ngưng máy tính</link>, hoặc bạn cấm máy tính đi ngủ khi đóng nắp.</p>

<section id="nosuspend">
  <title>Không cho máy tính ngưng khi đóng nắp</title>

  <note style="important">
    <p>These instructions will only work if you are using <app>systemd</app>.
    Contact your distribution for more information.</p>
  </note>

  <note style="important">
    <p>You need to have <app>Tweaks</app> installed on your computer to
    change this setting.</p>
    <if:if xmlns:if="http://projectmallard.org/if/1.0/" test="action:install">
      <p><link style="button" action="install:gnome-tweaks">Install
      <app>Tweaks</app></link></p>
    </if:if>
  </note>

  <p>If you do not want the computer to suspend when you close the lid, you can
  change the setting for that behavior.</p>

  <note style="warning">
    <p>Be very careful if you change this setting. Some laptops can overheat
    if they are left running with the lid closed, especially if they are in
    a confined place like a backpack.</p>
  </note>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview and start typing <gui>Tweaks</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Tweaks</gui> to open the application.</p>
    </item>
    <item>
      <p>Select the <gui>General</gui> tab.</p>
    </item>
    <item>
      <p>Switch the <gui>Suspend when laptop lid is closed</gui> switch to
      off.</p>
    </item>
    <item>
      <p>Close the <gui>Tweaks</gui> window.</p>
    </item>
  </steps>

</section>

</page>
